/* _________________________________________________

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 COMPLEMENTARY
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC 
16 MODERNIZR
17 TEMPLATE SPECIFICS
18 MEDIA QUERIES

COLOURS 

*/
/* Variables.less
 * Variables to customize the look and feel of Bootstrap
 * ----------------------------------------------------- */
.bg_lime {
  background: #8dc73f;
}
.bg_green {
  background: #31a716;
}
.bg_blue {
  background: #00a4e4;
}
.bg_yellow {
  background: #fcd105;
}
.bg_red {
  background: #ff0000;
}
/* basic styles for button size, padding, etc. */
/* 320 and Up _________________________________________________

320 and Up
Andy Clarke http://about.me/malarkey
LESS Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/

Includes:


__________________________________________________________ */
.sans-serif {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.serif {
  font-family: "Cambria, Georgia, Times, " Times New Roman;
}
.monospace {
  font-family: "Monaco", Courier New, monospace;
}
.sans-serif-stack {
  font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif;
}
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
body.purple {
  background: #3a264d;
}
img, object, embed {
  max-width: 100%;
}
img {
  height: auto;
}
html, body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1;
  font-family: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls], canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
html {
  overflow-y: scroll;
  font-size: 62.5%;
}
body {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  /* 252px; */

  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Cambria, Georgia, Times, " Times New Roman;
  color: #282828;
}
button,
input,
select,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #404040;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
}
h1 {
  margin-bottom: 0.75em;
  font-size: 48px;
  font-size: 4.8rem;
  line-height: 1.2;
}
h2 {
  margin-bottom: 0.75em;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.2;
}
h3 {
  margin-bottom: 1em;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.3;
}
h4 {
  margin-bottom: 1em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.25;
}
h5 {
  margin-bottom: 1.5em;
  font-size: 16px;
  font-size: 1.6rem;
}
h6 {
  font-size: 16px;
  font-size: 1.6rem;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.5em;
  font-size: 16px;
  font-size: 1.6rem;
}
p {
  hyphens: auto;
  text-align: justify;
}
ul, ol {
  margin: 0 0 1.5em -24px;
  padding: 0 0 0 24px;
}
li ul, li ol {
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
}
dl, dd {
  margin-bottom: 1.5em;
}
dt {
  font-weight: normal;
}
blockquote {
  margin: 0 0 1.5em -24px;
  padding-left: 24px;
  border-left: 1px solid #bfbfbf;
  font-style: italic;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
abbr[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
b, strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #bfbfbf;
}
ins {
  background-color: #c3d9e6;
  color: #000000;
  text-decoration: none;
}
mark {
  background-color: #c3d9e6;
  color: #000000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: "Monaco", Courier New, monospace;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 14px;
  font-size: 1.4rem;
}
sub, sup {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
a {
  color: #013568;
}
a:visited {
  color: #011b35;
}
a:hover {
  color: #011b35;
}
a:focus {
  outline: thin dotted;
  color: #011b35;
}
a:hover, a:active {
  outline: 0;
}
figure {
  margin-bottom: 1.5em;
}
figure img, figure object, figure embed {
  margin-bottom: 0.75em;
  max-width: 100%;
}
figcaption {
  display: block;
  font-weight: normal;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1.5em;
  width: 100%;
  font-size: 14px;
  font-size: 1.4rem;
}
th, td, caption {
  padding: 0.1875em 10px 0.1875em 5px;
}
tfoot {
  font-style: italic;
}
caption {
  background-color: transparent;
}
tbody tr:nth-child(odd) td {
  background-color: #c3d9e6;
}
form {
  margin: 0;
}
fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border-width: 0;
}
legend {
  *margin-left: -7px;
  padding: 0;
  border-width: 0;
}
label {
  font-weight: normal;
  cursor: pointer;
}
button,
input,
select,
textarea {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button, input {
  line-height: normal;
  *overflow: visible;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.login_notice {
  background: #2d2138;
  box-shadow: inset 0px 1px 2px #1f1726;
  color: #fff;
  margin: 20px 0;
  padding: 15px 20px;
  width: 450px;
  border-radius: 8px;
  text-align: center;
}
.login_notice a {
  color: #fff;
  margin: 0 3px;
  text-decoration: none;
  font-size: .95em;
  padding: 5px 8px;
}
.login_notice a:hover {
  background: #4d3a5f;
  border-radius: 10px;
}
#iwb_login form {
  zoom: 1;
}
#iwb_login form:before, #iwb_login form:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
#iwb_login form:after {
  clear: both;
}
#iwb_login {
  width: 490px;
  height: 100%;
  margin: 20px auto 20px;
  display: table;
}
.cell {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}
.login_content, .register_form {
  position: relative;
  width: 450px;
  padding: 20px;
  background-color: #f8f8f8;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e0e0e0));
  background-image: -webkit-linear-gradient(top, #f8f8f8, #e0e0e0);
  background-image: -moz-linear-gradient(top, #f8f8f8, #e0e0e0);
  background-image: -ms-linear-gradient(top, #f8f8f8, #e0e0e0);
  background-image: -o-linear-gradient(top, #f8f8f8, #e0e0e0);
  border-radius: 8px;
  box-shadow: 0px 0px 20px 10px rgba(10, 10, 10, 0.3);
}
#iwb_login input[type='text'],
#iwb_login input[type=password],
.form input[type='text'],
.form textarea {
  background: #fafafa;
  border: 1px solid #c0c0c0;
  padding: 10px 5px 10px 5px;
  border-radius: 3px;
  display: block;
  width: 438px;
  box-shadow: inset 0px 0px 3px #ccc;
  margin-bottom: 20px;
  font-size: 1em;
  outline: 0;
}
#iwb_login input[type=text]:focus, #iwb_login input[type=password]:focus {
  background-color: #fff;
}


.form label {
  width: 100%!important;
  display: block!important;
  float: left!important;
}

.form input[type='text'], .form textarea, .inpTextarea, .inpText {
  width: 600px;
}
.form textarea, .inpTextarea {
  height: 100px;
}
#iwb_login input.key {
  background-image: url('../images/key.png');
}
#iwb_login input.username {
  background-image: url('../images/man.png');
}
#iwb_login input.password {
  background-image: url('../images/lock.png');
}
#iwb_login input.username, #iwb_login input.password, #iwb_login input.key {
  padding: 10px 5px 10px 35px;
  background-repeat: no-repeat;
  background-position: 10px 10px;
  width: 405px;
}
#iwb_login input[type=submit] {
  font-weight: bold;
  color: #fff;
  float: right;
}
#iwb_login label {
  margin-bottom: 5px;
  display: block;
  color: #505050;
  text-shadow: 0 1px 0 #fff;
}
#iwb_login h3 {
  color: #666;
  text-shadow: 0px 1px 1px #fff;
  font-size: 2.2em;
  margin: 10px 0 0 0;
}
#iwb_login h4 {
  color: #666;
  text-shadow: 0px 1px 1px #fff;
  font-size: 1.2em;
  margin: 0;
}
#iwb_login legend {
  font-size: 1.4em;
  margin-bottom: 1em;
  padding-bottom: .75em;
  display: block;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  float: left;
  width: 100%;
}
#iwb_login hr {
  border-bottom: 1px solid #fff;
  border-top: 1px solid #ccc;
  border-left: none;
  border-right: none;
  margin-bottom: 30px;
}
.dipl_login_logo {
  width: 480px;
  height: 240px;
  background: url(../images/dipl_login_logo.png) no-repeat;
  z-index: 1000;
}
body {
  font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans serif;
}
body.green .nav-weeks-col li a:hover {
  background: #31a716;
}
body.lime .nav-weeks-col li a:hover {
  background: #8dc73f;
}
body.blue .nav-weeks-col li a:hover {
  background: #00a4e4;
}
body.yellow .nav-weeks-col li a:hover {
  background: #fcd105;
}
body.red .nav-weeks-col li a:hover {
  background: #ff0000;
}
body.lime #stagebar {
  background: #31a716;
  background: #8dc73f;
  background: -webkit-gradient(linear, left bottom, left top, #80b735, #8dc73f);
  background: -moz-linear-gradient(center bottom, #80b735 0%, #8dc73f 100%);
}
body.green #stagebar {
  background: #31a716;
  background: #31a716;
  background: -webkit-gradient(linear, left bottom, left top, #2a9013, #31a716);
  background: -moz-linear-gradient(center bottom, #2a9013 0%, #31a716 100%);
}
body.blue #stagebar {
  background: #00a4e4;
  background: #00a4e4;
  background: -webkit-gradient(linear, left bottom, left top, #0092cb, #00a4e4);
  background: -moz-linear-gradient(center bottom, #0092cb 0%, #00a4e4 100%);
}
body.yellow #stagebar {
  background: #fcd105;
  background: #fcd105;
  background: -webkit-gradient(linear, left bottom, left top, #e5bd03, #fcd105);
  background: -moz-linear-gradient(center bottom, #e5bd03 0%, #fcd105 100%);
}
body.red #stagebar {
  background: #ff0000;
  background: #ff0000;
  background: -webkit-gradient(linear, left bottom, left top, #e60000, #ff0000);
  background: -moz-linear-gradient(center bottom, #e60000 0%, #ff0000 100%);
}
.navbar {
  padding: 10px;
}
#account_nav {
  position: absolute;
  right: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#account_nav li {
  float: left;
  margin: 15px 10px;
}
#account_nav li a {
  color: #fff;
}
#topbar {
  color: #fff;
  padding: 20px;
}
#topbar, #footer {
  background: #333;
}
#stagebar {
  position: relative;
  height: 50px;
}
#stagebar h1 {
  position: absolute;
  right: 30px;
  top: 13px;
  color: #fff;
  font-size: 32px;
  text-shadow: 0 1px 0 #000 ;
}
.stage_logo_text {
  position: absolute;
  top: 3px;
  left: 40px;
  z-index: 500;
}
.stage_logo {
  position: absolute;
  top: -23px;
  left: 10px;
  z-index: 500;
}
#stagebar.navbar {
  border-top: 1px solid #222;
  border-bottom: 1px solid #222;
  -webkit-box-shadow: 0 0 10px rgba(30, 30, 30, 0.3);
  -moz-box-shadow: 0 0 10px rgba(30, 30, 30, 0.3);
  box-shadow: 0 0 10px rgba(30, 30, 30, 0.3);
}
h3.header {
  background: #f5f5f5;
  color: #222;
  font-weight: bold;
  padding: 15px 15px 10px 15px;
  margin-bottom: 0;
  border-bottom: 1px solid #ccc;
}
.nav-weeks-col li a {
  border-bottom: 1px solid #ddd;  
  text-decoration: none;
}
.nav-weeks-col > li > a {
  display: block;  
  padding: 10px 20px 10px 30px;  
}
.nav-weeks-col > li {
  background: #f5f5f5 url('../images/arrow-right.png') 12px center no-repeat; 
}

.nav-weeks-col > li.visible > a {
  background: #f5f5f5 url('../images/arrow-down.png') 12px center no-repeat; 
}

.nav-weeks-col li.active a {
  background: #00a4e4;
}

.nav-weeks-col > li ul {
  padding: 0; margin: 0;
}

.nav-weeks-col > li ul > li > a {
    padding: 8px 40px; 
    display: block;
    background: #e0e0e0;
    color: #111;
    border-bottom: 1px solid #ccc;  
}

.push {
  height: 100px;
}
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  border-top: #bfbfbf 1px solid;
  width: 100%;
  height: 80px;
}
.footer .footer_content {
  padding: 20px;
}
#sidebar {
  width: 14.7%;
  float: left;
  background: #eee;
  height: 100%;
  overflow-y: auto;
  border-right: 1px solid #444;
}
#week-content {
  width: 85%;
  float: left;
  text-align: center;
}
#content {
  background: url(../images/loader.gif) repeat-y;
}
.stages-menu {
  list-style: none;
  margin: 0 0 0 150px;
  padding: 0;
}
.stages-menu li {
  float: left;
  margin-right: 10px;
  color: #222;
}
.stages-menu li a {
  padding: 2px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border: 2px solid rgba(255, 255, 255, 0.3);
  color: #fff;
  text-decoration: none;
  display: block;
  text-indent: -9999em;
}
li.sub_text {
  padding: 3px 0;
  color: #fff;
}
html.oldie ul.stages-menu li a {
  text-indent: 0;
  padding: 5px 10px;
}
.container {
  width: 95%;
  margin: 0 auto;
}
.row.vg20, .vg20 {
  margin: 20px 0 0 0;
}
.row.vg40, .vg40 {
  margin: 40px 0 0 0;
}
.row.vg60, .vg60 {
  margin: 60px 0 0 0;
}
#content {
  background: #6c6c6c;
}
.clicked {
  background: #7a43b6 !important;
  border-color: #444!important;
}
.btn {
  display: inline-block;
  outline: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  line-height: 100%;
  font-weight: bold;
  padding: .60em 1.5em;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  position: relative;
  color: #fff;
}
.btn_green {
  border: #318d1c 1px solid;
  background: #28950f;
  background-image: linear-gradient(bottom, #24870e, #31a716 100%);
  background-image: -o-linear-gradient(bottom, #24870e 25%, #31a716 100%);
  background-image: -moz-linear-gradient(bottom, #24870e 25%, #31a716 100%);
  background-image: -webkit-linear-gradient(bottom, #26970c 25%, #31a716 100%);
  background-image: -ms-linear-gradient(bottom, #24870e 25%, #31a716 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #24870e), color-stop(1, #31a716));
}
.btn_green:hover {
  -webkit-box-shadow: inset 0 0 10px #1d630d;
  -moz-box-shadow: inset 0 0 10px #1d630d;
  box-shadow: inset 0 0 10px #1d630d;
  color: #fff;
}
.btn_green:active {
  -webkit-box-shadow: inset 0 0 2px #70e854;
  -moz-box-shadow: inset 0 0 2px #70e854;
  box-shadow: inset 0 0 2px #70e854;
  margin-top: 1px;
  color: #fff;
}
.btn_blue {
  border: #0a91c5 1px solid;
  background: #0092cb;
  background-image: linear-gradient(bottom, #0087bb, #00a4e4 100%);
  background-image: -o-linear-gradient(bottom, #0087bb 25%, #00a4e4 100%);
  background-image: -moz-linear-gradient(bottom, #0087bb 25%, #00a4e4 100%);
  background-image: -webkit-linear-gradient(bottom, #0092cb 25%, #00a4e4 100%);
  background-image: -ms-linear-gradient(bottom, #0087bb 25%, #00a4e4 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #0087bb), color-stop(1, #00a4e4));
}
.btn_blue:hover {
  -webkit-box-shadow: inset 0 0 10px #006d98;
  -moz-box-shadow: inset 0 0 10px #006d98;
  box-shadow: inset 0 0 10px #006d98;
  color: #fff;
}
.btn_blue:active {
  -webkit-box-shadow: inset 0 0 2px #64d4ff;
  -moz-box-shadow: inset 0 0 2px #64d4ff;
  box-shadow: inset 0 0 2px #64d4ff;
  margin-top: 1px;
  color: #fff;
}
.btn_yellow {
  border: #deba0f 1px solid;
  background: #e8bf00;
  background-image: linear-gradient(bottom, #d8b300, #fcd105 100%);
  background-image: -o-linear-gradient(bottom, #d8b300 25%, #fcd105 100%);
  background-image: -moz-linear-gradient(bottom, #d8b300 25%, #fcd105 100%);
  background-image: -webkit-linear-gradient(bottom, #e8bf00 25%, #fcd105 100%);
  background-image: -ms-linear-gradient(bottom, #d8b300 25%, #fcd105 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #d8b300), color-stop(1, #fcd105));
}
.btn_yellow:hover {
  -webkit-box-shadow: inset 0 0 10px #b29402;
  -moz-box-shadow: inset 0 0 10px #b29402;
  box-shadow: inset 0 0 10px #b29402;
  color: #fff;
}
.btn_yellow:active {
  -webkit-box-shadow: inset 0 0 2px #fee883;
  -moz-box-shadow: inset 0 0 2px #fee883;
  box-shadow: inset 0 0 2px #fee883;
  margin-top: 1px;
  color: #fff;
}
.btn_purple {
  border: #71499c 1px solid;
  background: #6d37a9;
  background-image: linear-gradient(bottom, #66339d, #7a43b6 100%);
  background-image: -o-linear-gradient(bottom, #66339d 25%, #7a43b6 100%);
  background-image: -moz-linear-gradient(bottom, #66339d 25%, #7a43b6 100%);
  background-image: -webkit-linear-gradient(bottom, #6d33ac 25%, #7a43b6 100%);
  background-image: -ms-linear-gradient(bottom, #66339d 25%, #7a43b6 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.25, #66339d), color-stop(1, #7a43b6));
}
.btn_purple:hover {
  -webkit-box-shadow: inset 0 0 10px #552e7e;
  -moz-box-shadow: inset 0 0 10px #552e7e;
  box-shadow: inset 0 0 10px #552e7e;
  color: #fff;
}
.btn_purple:active {
  -webkit-box-shadow: inset 0 0 2px #bb9ddb;
  -moz-box-shadow: inset 0 0 2px #bb9ddb;
  box-shadow: inset 0 0 2px #bb9ddb;
  margin-top: 1px;
  color: #fff;
}
#help_mailer {
  height: 400px;
  width: 700px;
  color: #000;
  padding: 20px 40px;
}
.notice {
  background: #fcd105;
  padding: 10px;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.center_elem {
  width: 100%;
  text-align: center;
}
.welcome-image {
  margin-top: 100px;
}
oldie.col1 {
  width: 4.7%;
}
oldie.col2 {
  width: 13.2%;
}
oldie.col3 {
  width: 22.05%;
}
oldie.col4 {
  width: 30.6%;
}
oldie.col5 {
  width: 39%;
}
oldie.col6 {
  width: 48%;
}
oldie.col7 {
  width: 56.75%;
}
oldie.col8 {
  width: 61.6%;
}
oldie.col9 {
  width: 74.05%;
}
oldie.col10 {
  width: 82%;
}
oldie.col11 {
  width: 91.35%;
}
html {
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #c3d9e6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
::-webkit-selection {
  background: #e6e6e6;
  color: #fafafa;
  text-shadow: none;
}
::-moz-selection {
  background: #7bacc8;
  color: #c8977b;
  text-shadow: none;
}
::selection {
  background: #7bacc8;
  color: #c8977b;
  text-shadow: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
::-webkit-input-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
input:-moz-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
.ie7 img, .iem7 img {
  -ms-interpolation-mode: bicubic;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
p {
  -webkit-hyphens: auto;
  -webkit-hyphenate-character: "\2010";
  -webkit-hyphenate-limit-after: 1;
  -webkit-hyphenate-limit-before: 3;
  -moz-hyphens: auto;
}
.ir {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: -999em;
  direction: ltr;
}
.ir br {
  display: none;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  position: absolute;
  margin: -1px;
  padding: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  position: static;
  margin: 0;
  height: auto;
  width: auto;
  overflow: visible;
  clip: auto;
}
.invisible {
  visibility: hidden;
}


/* 17 TEMPLATE SPECIFICS ============================================================================= */